@charset "utf-8";
/* CSS Document */

#main .loaction{
	line-height:30px;
	background:url(../images/box_loaction.png) no-repeat;
	height:30px;
	padding-left:15px;
	margin-bottom:18px;
	display:none;
}
#main .loaction a{
	margin:0 2px;
	font-weight:bold;
}
#main .loaction a.home{
	background:url(../images/home.gif) left center no-repeat;
	padding-left:20px;
	margin-left:5px;
}
#main .loaction a:hover{
	text-decoration:underline;
}
#main .main_box{
	background:url(../images/box_top.png) no-repeat;
	padding-top:18px;
}
#main .main_box .main_bg{
	margin:0;
	border:1px solid #ddd;
	border-top:0;
	border-bottom:0;
	background:#fff;
	padding:0 26px;
}
#main .main_box .main_bottom{
	background:url(../images/box_bottom.png) left bottom no-repeat;
	margin:0;
	height:18px;
	clear:both;
}

#main .main_box .main_bg h2.tit{
	font-weight:bold;
	font-size:2.2em;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
}
/*news*/
#main .main_bg dl.news{
	padding:10px;
	width:418px;
	height:70px;
	float:left;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	overflow:hidden;
}
#main .main_bg dl.news a{
	color:#333;
}
#main .main_bg dl.news a:hover{
	color:#006699;
}
#main .main_bg dl.news dt{
	float:left;
	width:94px;
	height:64px;
	overflow:hidden;
}
#main .main_bg dl.news dt img{
	width:90px;
	border:2px solid #ddd;
}
#main .main_bg dl.news dd{
	width:314px;
	padding-left:10px;
	float:left;
	font-size:11px;
	line-height:1.4em;
	height:64px;
	overflow:hidden;
}
#main .main_bg dl.news dd .news_date{
	color:#666;
	font-size:11px;
}
#main .main_bg dl.news dd h3{
	font-weight:bold;
	color:#666;
	font-size:11px;
	line-height:1.4em;
	margin-top:3px;
}
#main .main_bg h3.new_tit{
	font-size:1.2em;
	font-weight:bold;
	color:#333;
	border-bottom:1px dashed #ddd;
	text-align:center;
	padding-bottom:5px;
}
#main .main_bg .news_des{
	text-align:center;
}
#main .main_bg .news_des p{
	margin-top:10px;
	text-align:left;
}
#main .main_bg  p.news_date1{
	text-align:center;
	color:#666;
	font-size:11px;
}
#main .main_bg .news_des img{
	margin:10px auto;
	text-align:center;
}
#main .main_bg .go_back{
	clear:both;
	text-align:right;
}
#main .main_bg .go_back a{
	width:68px;
	height:21px;
	overflow:hidden;
}

/*about us*/
#main .main_bg .about_des{
	padding:5px;
	background:url(../images/bg.jpg) right bottom no-repeat;
	min-height:450px;
}
#main .main_bg .about_des h3{
	font-weight:bold;
	font-size:1.2em;
	color:#006699;
	line-height:1.8em;
}
#main .main_bg .about_des p{
	margin-bottom:10px;
}

/*service*/
#main .main_bg .service{
	padding-left:20px;
	min-height:450px;
	float:left;
	background:url(../images/bg.jpg) right bottom no-repeat;
}
#main .main_bg .service h3.tit_right{
	width:640px;
	font-size:1.6em;
	padding:0 15px;
	font-weight:bold;
	line-height:2em;
}
#main .main_bg .service h5.pro_tit{
	width:640px;
	font-size:1.1em;
	padding:0 15px 10px 15px;
	font-weight:bold;
	margin-top:20px;
	clear:both;
	line-height:2em;
}
#main .main_bg .service .service_des .service_dot{
 padding-left:24px;
}
#main .main_bg .service .service_des .service_dot li{
 list-style:disc outside;
}
#main .main_bg .service .service_des ul{
 padding-left:24px;
}
#main .main_bg .service .service_des ul li{
 list-style:disc outside;
}
#main .main_bg .service .service_des{
	padding:10px 15px;
	width:640px;

}#main .main_bg .service .service_des a{
	text-decoration:underline;
}
#main .main_bg .service .service_des .tab_down{
	line-height:2em;
	margin:10px auto;
}
#main .main_bg .service .service_des .tab_down select{
	width:250px;
}
#main .main_bg .service .service_des .tab_down .btn_search{
	background:url(../images/btn_search.gif) no-repeat;
	width:111px;
	height:27px;
	border:0 none;
	cursor:pointer;
}
#main .main_bg .service .service_des .tab_down .btn_submit{
	background:url(../images/btn_submit.gif) no-repeat;
	width:111px;
	height:27px;
	border:0 none;
	cursor:pointer;
}
#main .main_bg .service .service_des h4{
	font-weight:bold;
	font-size:1.2em;
	line-height:2em;
	color:#006699;
}
#main .main_bg .service .service_des p img{
	width:650px;
	overflow:hidden;
}
#main .main_bg .service .service_des .service_list{
	padding-left:24px;
}
#main .main_bg .service .service_des .service_list li{
	list-style:decimal outside;
}

#main .main_bg .service .service_des  .question{
	line-height:2.5em;
	padding:0 20px;
	border-bottom:1px solid #e6e6e6;
	cursor:pointer;
	margin:0 auto;
	margin-top:5px;
	background:url(../images/qtyadd.gif) left center no-repeat;
}
#main .main_bg .service .service_des .answer{
	line-height:1.6em;
	margin:0 10px;
	padding:10px;
	display:none;
	background:#e6e6e6;
}
.question_on{
	font-weight:bold;
	color:#006699;
	background:url(../images/qtyreduce.gif) left center no-repeat;
}

/*productinfo*/
#main .main_bg .service .picshow {
	float:left;
	text-align:center;
	line-height:1.8em;
	color:#C00;
	
}
#main .main_bg .service .picshow .bigpic{
	width:240px;
	border:2px solid #e6e6e6;
	padding:5px;
}
#main .main_bg .service .picshow .bigpic img{
	width:240px;
	overflow:hidden;
}
#main .main_bg .service .picinfo{
	margin-left:260px;
	width:400px;
	line-height:2em;
	padding-right:10px;
}
#main .main_bg .service .picinfo .tab_pro{
}
#main .main_bg .service .picinfo .tab_pro td{
	padding:0 8px;
	border-bottom:1px solid #ddd;
}
#main .main_bg .service .keyfeatures{
	clear:both;
	margin-top:15px;
}
#main .main_bg .service .keyfeatures h4{
	font-weight:bold;
	font-size:1.2em;
	line-height:2em;
	background:url(../images/pd_back.png) left center no-repeat;
	padding-left:30px;
}
#main .main_bg .service .keyfeatures ul{
	padding-left:20px;
}
#main .main_bg .service .keyfeatures ul li{
}

#main .main_bg .service .pro_tab{
	clear:both;
}
#main .main_bg .service .pro_tab img{
	width:210px;
	overflow:hidden;
} 
#main .main_bg .service .pro_tab h4{
	font-weight:bold;
	font-size:1.2em;
	line-height:2em;
	color:#600;
}
#main .main_bg .service .pro_tab h5{
	font-weight:bold;
	font-size:1.1em;
	line-height:2em;
	margin-top:10px;
}
#main .main_bg .service  ul.pro_list{
	font-size:.9em;
}
#main .main_bg .service  ul.pro_list li{
	background:url(../images/ico_jt.gif) left 6px no-repeat;
	padding-left:8px;
}
#main .main_bg .service  ul.pro_list a{
	text-decoration:none;
}

/*product*/
#main .main_bg .service .list{
	width:650px;
}
#main .main_bg .service .list li{
	background:url(../images/tit_bg.gif) no-repeat;
	width:155px;
	height:41px;
	line-height:20px;
	text-align:center;
	float:left;
	margin:5px 3px;
	font-size:.9em;
}
#main .main_bg .service .list li a{
	color:#fff;
	display: inline-block;
	vertical-align: middle;
	width: 154px;
}
#main .main_bg .service .list li i{
	display: inline-block;
	height: 100%;
	width: 1px;
	vertical-align: middle;
}

#main .main_bg .service .hotpro{
	width:670px;
	overflow:hidden;
}

#main .main_bg .service .hotpro .pro{
	width:670px;
}
#main .main_bg .service .hotpro .pro_tab{
	height:10px;
	margin-top:15px;
	clear:both;
}
#main .main_bg .service .hotpro .pro_tab ul{
	cursor:pointer;
	padding-left:280px;
}
#main .main_bg .service .hotpro .pro_tab li{
	float:left;
	list-style-type:none;
	margin:0 3px;
	cursor:pointer;
}
#main .main_bg .service .hotpro .pro_tab a {
	width:10px;
	height:10px;
	display:block;
}
.hidecontent{
	display:none;
}
#main .main_bg .service .hotpro .pro_show{
	width:152px;
	height:185px;
	float:left;
	margin:0 7px;
}
#main .main_bg .service .hotpro .pro_show dt{
	width:150px;
	height:150px;
	overflow:hidden;
	border:1px solid #ddd;
}
#main .main_bg .service .hotpro .pro_show dt img{
	width:150px;
}
#main .main_bg .service .hotpro .pro_show dd{
	width:150px;
	line-height:1.2em;
	height:2.4em;
	text-align:center;
	overflow:hidden;
	margin-top:5px;
}
#main .main_bg .service .hotpro .pro_show dd a{
	color:#000;	
}
#main .main_bg .service .hotpro .pro_show dd a:hover{
	color:#006699;
}

#main .main_bg .service .pro_t{
	background:url(../images/pro_tbg.jpg) no-repeat;
	padding:10px 60px 10px 320px;
	width:285px;
	height:100px;
	color:#fff;
	font-size:50px;
	line-height:50px;
	text-transform:uppercase;
	font-family:"! PEPSI !","New York", serif;
}
#main .main_bg .service .pro_box{
	background:url(../images/pro_bg.jpg) no-repeat #000;
	padding:15px 20px;
	width:625px;
	min-height:768px;
	float:left;
}
#main .main_bg .service .pro_box .box_list{
	width:300px;
	float:left;
	margin-right:25px;
	overflow:hidden;
}
#main .main_bg .service .pro_box .box_list1{
	width:300px;
	float:left;
	overflow:hidden;
}
#main .main_bg .service .pro_box .prodes_t{
	background:url(../images/pro_titbg.gif) no-repeat;
	width:141px;
	height:17px;
	line-height:17px;
	text-indent:5px;
	color:#000;
	font-size:.9em;
	margin-left:25px;
	margin-top:15px;
}
#main .main_bg .service .pro_box  .box{
	width:299px;
	margin-top:10px;
	margin-bottom:15px;
}
#main .main_bg .service .pro_box .box dt{
	background:url(../images/boxbg.png) top center no-repeat;
	height:15px;
}
#main .main_bg .service .pro_box .box dt.bot{
	background:url(../images/boxbg.png) bottom center no-repeat;
	height:15px;
}
#main .main_bg .service .pro_box .box dd{
	background:url(../images/box_bg.png) repeat-y;
	padding:0 10px;
	color:#000;
	line-height:1.2em;
	font-size:.9em;
}
#main .main_bg .service .pro_box .box dd ul{
	list-style:outside disc;
	margin-left:10px;
}
#main .main_bg .service .pro_b{
	background:url(../images/pro_b.jpg) no-repeat;
	width:665px;
	height:59px;
	clear:both;
}
#scrollDiv{

}
#scrollDiv ul{
}
#scrollDiv ul li{
	width:152px;
	margin:0 7px;
	text-align:center;
}
#scrollDiv ul li .img{
	width:150px;
	width:150px;
	border:1px solid #ddd;
	overflow:hidden;
}
#scrollDiv ul li .img img{
	width:150px;
}

/*productinfo*/
.product_des{
	padding:10px 0;
}
.product_des .bigpic{
	float:left;
	width:400px;
	height:400px;
	border:1px solid #ddd;
	padding:10px;
	text-align:center;
	overflow:hidden;
}
.product_des .bigpic img{
	width:400px;
	overflow:hidden;
}
.product_des .pro_txt{
	float:left;
	margin-left:20px;
	width:430px;
}
.product_des .pro_txt .prodes_t{
	font-weight:bold;
	color:#006699;
	background:url(../images/ico_jt3.gif) left center no-repeat;
	padding-left:10px;
	line-height:2em;
	font-size:1.1em;
}
.product_des .pro_txt .prodes_txt{
	color:#f00;
	margin:5px 0;
	clear:both;
}
.product_des .pro_txt .smallpic{
	margin:15px auto;
}
.product_des .pro_txt .smallpic li{
	border:1px solid #ddd;
	float:left;
	margin-right:10px;
	padding:5px;
	cursor:pointer;
}
.product_des .pro_txt .smallpic li img{
	width:90px;
}

.product_list{
	width:880px;
	clear:both;
	background:url(../images/line.gif) bottom repeat-x;
	padding-bottom:15px;
	margin-top:5px;
	float:left;
}
.product_list dt{
	background:url(../images/feature_line_h.jpg) right 30px no-repeat;
	float:left;
	width:270px;
	padding-right:15px;
	margin-right:5px;
}
.product_list dt .product_pic{
	margin:0 auto;
	height:100px;	
	text-align:center;
	padding-top:10px;
	overflow:hidden;
}
.product_list dt h4{
	font-size:1.1em;
	font-weight:bold;
	color:#006699;
	margin:5px;
}

/*
.product_list{
	width:670px;
	min-height:232px;
	clear:both;
	background:url(../images/line.gif) bottom repeat-x;
	padding-bottom:10px;
	margin-top:5px;
}
.product_list li{
	background:url(../images/feature_line_h.jpg) right center no-repeat;
	min-height:232px;
	float:left;
	width:205px;
	padding-right:10px;
	margin-right:5px;
}
.product_list li .product_pic{
	width:100px;
	margin:0 auto;
	height:100px;
	overflow:hidden;
}
.product_list li .product_pic img{
	width:100px;
	overflow:hidden;
}
.product_list li h4{
	font-size:1.1em;
	font-weight:bold;
	color:#000;
	margin:5px;
}
.product_list li p{
	height:6.4em;
	overflow:hidden;
}
.product_list li p a{
	color:#303030;
}
.product_list li p a:hover{
	text-decoration:underline;
	color:#006699;
}
*/
.note{
	background:url(../images/note.png) left center no-repeat #f0f2f9;
	height:36px;
	width:750px;
	margin:10px 0;
	padding:10px 10px 10px 120px;
	color:#006666;
}
.speclist{
	width:880px;
	border:1px solid #dedede;
	border-top:0;
	border-right:0;
	margin:0;
}
.speclist th{
	text-align:left;
	background:#f2f2f2;
	line-height:2.5em;
	padding:0 10px;
	font-weight:normal;
	border:1px solid #dedede;
	border-bottom:0;
	border-left:0;
}
.speclist td{
	text-align:left;
	background:#fdfdfd;
	line-height:2.5em;
	padding:0 10px;
	border:1px solid #dedede;
	border-bottom:0;
	border-left:0;
}
.pdmenu{
	clear:both;
	margin-top:10px;
}
.pdmenu .menu1{
	background:url(../images/pdmenu_bg.gif) no-repeat;
	height:35px;
	line-height:35px;
	padding:0 15px;
	color:#000;
	font-size:1.1em;
}
.pdmenu .menu1 li{
	float:left;
	width:120px;
	text-align:center;
	cursor:pointer;
}
.pdmenu .menu1 li span{
	background:url(../images/ico_jt4.gif) left center  no-repeat;
	padding-left:8px;
}
.pdmenu .menu1 li.hover{
	background:url(../images/pd_over.gif) left 7px no-repeat;
}
.pdmenu .menu1 li.hover span{
	background:none;
	text-decoration:underline;
}
.pdmenu .main1 ul{
	display:none;
}
.pdmenu .main1 ul.block{
	display:block;
}